Subject: Ticket Assigned - esc 9577090004 share the ti id with cx
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 13:43:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9577090004 share the ti id with cx sweety                    Bot:  Hi again! Bot:  Please enter your name Customer:  sweety Bot:  Hi Sweety ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:30 AM, 17th Jul                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:31 AM, 17th Jul                     sweety                    Hi           11:31 AM, 17th Jul                     sweety                    I’d returned 2 items together but only one shows returned           11:32 AM, 17th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:33 AM, 17th Jul                     sweety                    9577090004           11:33 AM, 17th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:34 AM, 17th Jul                     sweety                    Sure           11:35 AM, 17th Jul                   Mohammed                   Could you confirm how many item returned           11:38 AM, 17th Jul                     sweety                    2           11:38 AM, 17th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:38 AM, 17th Jul                     sweety                    When would it be done?           11:39 AM, 17th Jul                     sweety                             11:40 AM, 17th Jul                     sweety                    Your agent has already confirmed that the items have reached the warehouse           11:41 AM, 17th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 64.3486 on 13/07/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:41 AM, 17th Jul                     sweety                    So why is that only one item is showing as returned?           11:41 AM, 17th Jul                   Mohammed                   You place to return request and the item should return under the return request which place.           11:42 AM, 17th Jul                     sweety                    This one refund I already received. I’m asking about the refund for the other item which I returned together           11:42 AM, 17th Jul                   Mohammed                   Do you return the 2 item under one shipment?           11:42 AM, 17th Jul                     sweety                    Yes           11:43 AM, 17th Jul                     sweety                    The delivery agent came and collected both items together           11:43 AM, 17th Jul                     sweety                    Could you make the response little faster?           11:45 AM, 17th Jul                   Mohammed                   That is the issue           11:46 AM, 17th Jul                   Mohammed                   We have to check with our team to refund the other item           11:46 AM, 17th Jul                     sweety                    Ok, so when will it be done?           11:47 AM, 17th Jul                     sweety                    Its been 2 weeks since I returned the items           11:48 AM, 17th Jul                   Mohammed                   Be sure we will resolve the issue ASAP.           11:49 AM, 17th Jul                   Mohammed                   Is there anything else may I assist you?           11:50 AM, 17th Jul                     sweety                    You haven’t provided me an answer           11:50 AM, 17th Jul                     sweety                    And coming after 5min to close the chat?           11:50 AM, 17th Jul                     sweety                    I asked you when will you give me an update on the refund of the other item           11:51 AM, 17th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:51 AM, 17th Jul                   Mohammed                   We will contact our team and update you through your email id [email-masked]           11:52 AM, 17th Jul                     sweety                    Give me a reference number atleast of the query raised so that I can use it next time for an update           11:52 AM, 17th Jul                     sweety                    I think I’ve to come back after 5min for your response           11:53 AM, 17th Jul                     sweety                    Pathetic customer care!!!!           11:53 AM, 17th Jul                   Mohammed                   I will share the reference number in the same email which will send to you with in 1 hours           11:54 AM, 17th Jul                   Mohammed                   Please allow us sometime           11:54 AM, 17th Jul                   Mohammed                   Is there anything else may I assist you?           11:56 AM, 17th Jul                     sweety                    Nothing           11:58 AM, 17th Jul                   Mohammed                   Thank you for your understanding and cooperation           11:59 AM, 17th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4625674